# Configuration file

"race main attribute" {
    # Server Sided! DBC Arcosian Attribute Multiplier. (From -100000 to 100000).
    S:"DBC Arcosian MartialArtist Attribute Multiplier" <
        STR 1.0
        DEX 1.0
        CONS 1.0
        WILL 1.0
        MIND 1.0
        SPI 1.0
     >

    # Server Sided! DBC Arcosian Starting Attribute. (From -1000000000 to 1000000000).
    S:"DBC Arcosian MartialArtist Starting Attribute" <
        STR 8
        DEX 8
        CONS 8
        WILL 5
        MIND 8
        SPI 5
     >

    # Server Sided! DBC Arcosian Stat Bonus. (From -1000000000 to 1000000000).
    S:"DBC Arcosian MartialArtist Stat Bonus" <
        Melee 0
        Defense 0
        Body 0
        Stamina 0
        EnergyPower 0
        EnergyPool 0
        MaxSkills 0
        Speed 0
        RegenRateBody 0
        RegenRateStamina 0
        RegenRateEnergy 0
        FlySpeed 0
     >

    # Server Sided! DBC Arcosian Stat Multiplier from Attribute. (From -100000 to 100000).
    S:"DBC Arcosian MartialArtist Stat Multiplier from Attribute" <
        Melee 2.5
        Defense 4.0
        Body 20.0
        Stamina 3.5
        EnergyPower 25.0
        EnergyPool 40.0
        MaxSkills 0.15
        Speed 1.0
        RegenRateBody 1.0
        RegenRateStamina 1.0
        RegenRateEnergy 1.0
        FlySpeed 1.0
     >

    # Server Sided! DBC Arcosian Attribute Multiplier. (From -100000 to 100000).
    S:"DBC Arcosian Spiritualist Attribute Multiplier" <
        STR 1.0
        DEX 1.0
        CONS 1.0
        WILL 1.0
        MIND 1.0
        SPI 1.0
     >

    # Server Sided! DBC Arcosian Starting Attribute. (From -1000000000 to 1000000000).
    S:"DBC Arcosian Spiritualist Starting Attribute" <
        STR 7
        DEX 7
        CONS 7
        WILL 6
        MIND 8
        SPI 7
     >

    # Server Sided! DBC Arcosian Stat Bonus. (From -1000000000 to 1000000000).
    S:"DBC Arcosian Spiritualist Stat Bonus" <
        Melee 0
        Defense 0
        Body 0
        Stamina 0
        EnergyPower 0
        EnergyPool 0
        MaxSkills 0
        Speed 0
        RegenRateBody 0
        RegenRateStamina 0
        RegenRateEnergy 0
        FlySpeed 0
     >

    # Server Sided! DBC Arcosian Stat Multiplier from Attribute. (From -100000 to 100000).
    S:"DBC Arcosian Spiritualist Stat Multiplier from Attribute" <
        Melee 2.5
        Defense 4.0
        Body 20.0
        Stamina 3.5
        EnergyPower 25.0
        EnergyPool 40.0
        MaxSkills 0.15
        Speed 1.0
        RegenRateBody 1.0
        RegenRateStamina 1.0
        RegenRateEnergy 1.0
        FlySpeed 1.0
     >

    # Server Sided! DBC Arcosian Attribute Multiplier. (From -100000 to 100000).
    S:"DBC Arcosian Warrior Attribute Multiplier" <
        STR 1.0
        DEX 1.0
        CONS 1.0
        WILL 1.0
        MIND 1.0
        SPI 1.0
     >

    # Server Sided! DBC Arcosian Starting Attribute. (From -1000000000 to 1000000000).
    S:"DBC Arcosian Warrior Starting Attribute" <
        STR 9
        DEX 8
        CONS 8
        WILL 5
        MIND 8
        SPI 4
     >

    # Server Sided! DBC Arcosian Stat Bonus. (From -1000000000 to 1000000000).
    S:"DBC Arcosian Warrior Stat Bonus" <
        Melee 0
        Defense 0
        Body 0
        Stamina 0
        EnergyPower 0
        EnergyPool 0
        MaxSkills 0
        Speed 0
        RegenRateBody 0
        RegenRateStamina 0
        RegenRateEnergy 0
        FlySpeed 0
     >

    # Server Sided! DBC Arcosian Stat Multiplier from Attribute. (From -100000 to 100000).
    S:"DBC Arcosian Warrior Stat Multiplier from Attribute" <
        Melee 2.5
        Defense 4.0
        Body 20.0
        Stamina 3.5
        EnergyPower 25.0
        EnergyPool 40.0
        MaxSkills 0.15
        Speed 1.0
        RegenRateBody 1.0
        RegenRateStamina 1.0
        RegenRateEnergy 1.0
        FlySpeed 1.0
     >
}

